{include file='ModalPopup.tpl'} 
<div class="pop_loader hide" ><span class='overlay'></span><span class="cnt-txt"> <img src="{$view_images}/ajax-loader32.gif" /> Loading...</span></div>
<div class="popupSignupLogin" style="display:block;"></div>
<header class="cmn_hdr"> 
<div id="fb-root" class="fb-root01"></div>
		<div class="header-middle iconappend">
        <div class="wrapper clearfix"> 
			{include file='LogoBlock.tpl'} 
			{include file='cart/CartNotification.tpl'} 
			<div class="chkout-info chk-out-icon">
				<ul class="cf">
					{if $commonUserID|default:0>0} 
					<li>{html->anchor href="user/account/" class="av-blnce slip" content="{$availableBalance|price}" title="{$language.lblMyWallet}"}</li>
					{/if}
                    <li><div class="secre-pymnt slip">{$language.lblSecure}<br />{$language.lblPayment}</div></li>
                    {*<li><div class="merchant slip">50,000+<br />{$language.lblMerchants}</div></li>
                    <li><div class="pdct-listd slip">125,5000+<br />{$language.lblProductsListed}</div></li>*}
                    <li><div class="byr-protct slip">{$language.lblBuyer}<br />{$language.lblProtected}</div></li>
				</ul>
			</div>
            </div>
		</div>

<script type="text/javascript">	
	var showCartNotification = "{$showCartNotification}";
	var lblYourShoppingCart = "{$language.lblYourShoppingCart}";
	var lblYourCart = "{$language.lblYourCart}";
	var lblCartEmpty = "{$language.lblCartEmpty}";
	var lblCartSubTotal = "{$language.lblCartSubTotal}";
	var lblCartTotal = "{$language.lblCartTotal}";
	var lblCartContinueShopping = "{$language.lblCartContinueShopping}";
	var lblCartCheckOut = "{$language.lblCartCheckOut}";
	var lblCartClose = "{$language.lblCartClose}";
	var lblCartItems = "{$language.lblCartItems}";
	var lblCartStockNotAvailable = "{$language.lblCartStockNotAvailable}";
	var lblCartYouHaveExceededLimit = "{$language.lblCartYouHaveExceededLimit}";
	var lblCartDealTypeMisMatch = "{$language.lblCartDealTypeMisMatch}";
	var lblCartInvalidCurrencyConfig = "{$language.lblCartInvalidCurrencyConfig}";
	var lblCartCurrencyNotMatching = "{$language.lblCartCurrencyNotMatching}";
	var lblCartDealNotTipped = "{$language.lblCartDealNotTipped}";
	var lblCartItemAddedSuccessfully = "{$language.lblCartItemAddedSuccessfully}";
	var lblCartItemRemovedSuccessfully = "{$language.lblCartItemRemovedSuccessfully}";
	var lblCartItemsRemovedSuccessfully = "{$language.lblCartItemsRemovedSuccessfully}";
	var lblPromoDiscount = "{$language.lblPromoDiscount}";
	var lblAccountCredit = "{$language.lblAccountCredit}";
	var lblServiceCharge = "{$language.lblServiceCharge}";
	var lblShippingCharge = "{$language.lblShippingCharge}";
	var lblTaxAmount = "{$language.lblTaxAmount}";
	var msgConfirmGift = "{$language.msgConfirmGift}";
	var lblItem = "{$language.lblItem}";
	var lblQty = "{$language.lblQty}";
	var lblUnitPrice = "{$language.lblUnitPrice}";
	var lblDeleteItem = "{$language.lblDeleteItem}";
	var lblCartDealNotTippedExisting = "{$language.lblCartDealNotTippedExisting}";
	var lblCartPleaseSaveGiftDetails = "{$language.lblCartPleaseSaveGiftDetails}";
	var currencyForJS = {$currencyForJS};
	var lblCartSingleItemCheckoutError = "{$language.lblCartSingleItemCheckoutError}";
	var lblCartSingleItemsCheckoutError = "{$language.lblCartSingleItemsCheckoutError}";
	var AlertText= '{$language.lblAlert}';
	{if $dealsToJs|default:''!=''}
	var deals= {$dealsToJs};
	{/if}
	var __ANALYTICS_MODULE	= {$__ANALYTICS_MODULE};
	var targetPath			= "{$targetPath}";
	var targetPathType		= "{$targetPathType}";
	var statPageName		= "{$statPageName}";
	
</script>

{$cartToJs}
<script type="text/javascript">
$(function() {
    $(".cartPopup ul li .closeBtn3").click(function () {
     $(this).parent().remove();
	});
	$(".compairRight ul li .closeBtn3").click(function () {
		$(this).parent().remove();
	});
	$(".tabelPanel   ul li .delete-icon").click(function () {
		$(this).parent().parent().remove();
	});
	$(".compairPane ul li .closeBtn2").click(function () {
		$(this).parent().remove();
	});
	$(".cartPopup  .delete-icon").click(function () {
		$(".cartPopup").slideUp("slow");
	});
	$(".accountDetails  .border_0").click(function () {
		$(".cartPopup").slideToggle("slow");
	});
	//Ckekout page
	$('.acLink').click(function (event) {
		$('.acLink').removeClass('activeMe');
		var show_article = $(this).attr('href');
		$(this).addClass('activeMe');
		$('.acodd').hide();
		$(show_article).show();
		event.preventDefault();
	});
	//compare
	$(".contentPanel ul li .close ").click(function () {
		$(this).parent().remove();
	});
 });
 $(document).ready(function () {
     $('#Order_Summary').show();
     // $('.acLink').addClass('activeMe');
     //compare page  Multi columns equal
     var heightArray = $(".bootomDiv").map(function () {
         return $(this).height();
     }).get();
     var maxHeight = Math.max.apply(Math, heightArray);
     $(".bootomDiv").height(maxHeight);
     $(".titlePanel .bootomDiv").height(maxHeight - 2);
 });
 $(function () {
     //Hide all sub menus or next element after a
     //$(".category-list a").next().hide();
     //if any li is having grand_sub_menu class then add class has_submenu to the <li>
     //$(".category-list li").has(".grand_sub_menu").addClass('has_submenu');
     //if grand sub menu have active class then remove has_submenu class from parent li to avoid hover event and add active class to parent li
     $(".grand_sub_menu").has(".grand_child_active").parent('li').removeClass('has_submenu').addClass('active').find('a:first').addClass('active');
     //Add hover effect for has_submenu class
     $(".has_submenu ").hover(function () {
         //add slidedown effect to those li who is not having active class
         $(this).not(".active").find(".grand_sub_menu").slideDown('slow');
     }, function () {
         $(this).not(".active").find(".grand_sub_menu").hide();
     });
     //show all next element of active class
     $("a.active").next().show();
     //also show parent element of grand_child_active class
     $(".grand_child_active").parent('.grand_sub_menu').show();
 });
 $(document).ready(function () {
     $(".has_submenu").hover(function () {
         if ($(".has_submenu").hasClass("active-list")) {
             $(this).removeClass("active-list");
         } else {
             $(this).addClass("active-list");
         }
     })
     var heightArray = $(".grand_sub_menu").map(function () {
         return $(this).height();
     }).get();
     var maxHeight = Math.max.apply(Math, heightArray);
     $('.faqListing li div').hide();
     $('.faqListing li a').attr('href', 'javascript:void(0)')
     $('.faqListing li:first-child a').next('.faqListing li div').slideToggle();
     $('.faqListing li:first-child a').addClass('active')
     $('.faqListing li a').click(function () {
         var slidedowncheck;
         if (!$(this).next('.faqListing li div').is(':visible')) {
             slidedowncheck = 1;
         }
         $('.faqListing li div').slideUp();
         if (slidedowncheck == 1)
             $(this).next('.faqListing li div').slideToggle();

         $(".faqListing li a").removeClass('active');
         $(this).addClass('active');
     });
 });
  $(window).scroll(function() {
    var ScrollPosition = $(window).scrollTop();
      if (ScrollPosition < 1) {
          $('.cmn_hdr').removeClass('fxd'); 
	   }
       else if (ScrollPosition > 1) {  
			$('.cmn_hdr').addClass('fxd');           
       }
});
</script>
 <!--[if lte IE 7]> 
 <div id="ie7-display" style="background:#FC3;font:20px/25px bold Arial, Helvetica, sans-serif;margin:20px;padding:20px;border:#C90 1px solid;position:fixed;top:45%;left:20%;right:20%;color:#000;z-index:10000;text-align:center">For better view "Please Update Your Browser",you are using an old version of Internet explorer!!!!!</div>
<script type="text/javascript">
setTimeout(function(){ $("#ie7-display").slideUp();},10000);
</script>
<![endif]-->
</header>